@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.css");
@font-face {
    font-display: swap;
    font-family: 'bootstrap-icons';
    src: url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/fonts/bootstrap-icons.woff') format('woff'), 
        url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/fonts/bootstrap-icons.woff2') format('woff2');
}
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
body {
    background: #fefefe;
    font-family: 'Manrope', sans-serif; font-size:100%; line-height: 100%; font-weight:400;
    overflow-x: hidden!important
}

img.logo {max-width: 160px; height: auto;}
.hidden{display: none!important}
.scroll-margin {scroll-margin: 30px;}
/*.form-control::placeholder { color: #ddd!important; }*/
/* Define the rotation animation */
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
/* Apply the rotation animation to the span */
.rotate {
    animation: rotate 2s linear infinite!important; /* Adjust duration and timing function as needed */
    display: inline-block!important;
}
.bg-light {background: #f8f8f8!important}
.bg-f9 {background: #f9f9f9!important}
.text-09 {font-size: .9em!important}
.text-08 {font-size: .8em!important}
.text-06 {font-size: .6em!important}
.text-ccc {color: #ccc!important}
.text-999 {color: #999!important}
.nav-row {height: 100%!important}
.navbar a.nav-link {color: #999!important; font-size: .9em!important}
.navbar a.nav-link.active, .navbar a.nav-link:hover {color: #fff!important}
.navbar a.nav-link .bi {font-size: 1.4em; position: relative; top: 2px;}
img.admin-img {width: 40px; height: auto;border-radius: 50%; }
.top-icons a{position: relative; top: -7px; font-size: 1.2em!important}
.top-icons .translate-middle {width: 18px; height: 18px; text-align: center; font-size: .55em!important; line-height: 1.8em!important}
h5 {font-size: 1em!important; text-transform: uppercase!important; font-weight: 600!important; color: #555; }
input::placeholder {color: #ddd!important}

@media screen and (max-width:1399px) {

}

@media screen and (max-width:1199px) {
    .nav-row {height: auto!important}
}

@media screen and (max-width:991px) {
	
}

@media screen and (max-width:767px) {

}

@media screen and (max-width:577px) {

}